#menuArea ul li.current-page-ancestor{}
#menuArea ul li.current_page_item{}
#menuArea ul li.current-menu-ancestor{}
#menuArea ul li.current-menu-parent{}

#menuArea ul li.current-page-ancestor > a{background-color:transparent;color:#fff;}
#menuArea ul li.current_page_item > a{background-color:transparent;color:#fff;}
#menuArea ul li.current-menu-ancestor > a{background-color:transparent;color:#fff;}
#menuArea ul li.current-menu-parent > a{background-color:transparent;color:#fff;}

#menuArea ul li li.current-page-ancestor > a{background-color:#fff;color:#444;}
#menuArea ul li li.current_page_item > a{background-color:#fff;color:#444;}

#menuArea ul li.current-page-ancestor a:hover{}
#menuArea ul li.current_page_item a:hover{}
#menuArea ul li.current-menu-ancestor a:hover{}
#menuArea ul li.current-page-parent a:hover{}

#menuArea ul li.current-menu-parent:hover > a{background:#fff;color:#444;}

#menuArea li.current_page_item:hover > a{background:#fff;color:#444;border-radius:0;-webkit-border-radius:0;-moz-border-radius:0;-moz-border-radius-topleft:4px;-webkit-border-top-left-radius:4px;border-top-left-radius: 4px;-moz-border-radius-topright:4px;-webkit-border-top-right-radius:4px;border-top-right-radius:4px;}
#menuArea li li.current_page_item:hover > a{background:#f7f7f7;border-radius:0;-webkit-border-radius:0;-moz-border-radius:0;}

/* "Members Login" button style*/
#menuArea ul li#menu-item-140 > a{background:#476689;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;}
#menuArea ul li#menu-item-140:hover > a{background:#fff;color:#444;}
#menuArea ul li#menu-item-140+li{background-image:none;}

/* "Members" button style*/
#menuArea ul li#menu-item-460 > a{background:#476689;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;}
#menuArea ul li#menu-item-460:hover > a{background:#fff;color:#444;border-radius:0;-webkit-border-radius:0;-moz-border-radius:0;-moz-border-radius-topleft:4px;-webkit-border-top-left-radius:4px;border-top-left-radius: 4px;-moz-border-radius-topright:4px;-webkit-border-top-right-radius:4px;border-top-right-radius:4px;}
#menuArea ul li#menu-item-460+li{background-image:none;}

#menuArea .current_page_ancestor+li{background:url(images/menu-divider.png) left 47% no-repeat;}